.billboard-content h1 {
	font-size: 40px;
}
.tablargefont {
	font-size: 16px;
}
.coda-nav ul li a {
	padding-top: 20px;
	height: 84px;
}
p.product-description {
	width: 280px;
}
.product-actions {
	width: 250px;
}
a.action {
	width: 250px;
}
#tabs ul.features li {
	height: 8.5em;
}
h3.billboard-headline {
font-size:30px;
}
.tablargefont {
	font-size: 13px;
	font-weight: normal;
}
.panel-wrapper1 .billboard-content {
	padding-left: 550px;
	width: 410px;
}